
Redmine - Feature #6424

Implement new Invoice in OC

2010-09-17 16:56 - vijay patil

Status: Closed Start date: 2010-09-17

Priority: Normal Due date: 2010-09-23

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Lets say this is important feature of invoice

History

#1 - 2010-09-17 16:56 - vijay patil

- Assignee set to Martin Herr

#2 - 2010-09-17 16:59 - Anonymous

please use http://demo.redmine.org for testing

#3 - 2010-09-17 17:45 - Felix Schäfer

- Category deleted (Gantt)

- Status changed from New to Closed

- Assignee deleted (Martin Herr)

- Estimated time deleted (80.00 h)

Powered by TCPDF (www.tcpdf.org)

2025-04-19 1/1

http://demo.redmine.org
http://www.tcpdf.org

